


@media only screen and (min-width:200px) and (max-width:767px) {
	.navbar-default .navbar-right {
		text-align: center;
	}
	.navbar-brand {
   
    padding: 13px 15px;
}
	
	.navbar-fixed-top{
		background:#fff;
		}
	
	.about_us_left {
		padding: 24px 0 0 0;
	}
	
	.logo{
		display: block;
		text-align: center;
	}
	
	.logo img{
		width: 100%;
	}
	
	.phone_no{
		float: none;
		padding: 10px 0;
		text-align: center;
	}
	
.stellarnav.light .menu-toggle, .stellarnav.light .call-btn-mobile, .stellarnav.light .location-btn-mobile {
    color: rgba(255, 255, 255, 1);
}
	
	.stellarnav li{
		display: block;
	}
	
	.stellarnav ul li::after {background: none;}
	
	.contact_right{
		padding-left: 0;
	}
	
	.contact_right_inner{
		border-left: 0;
	}
	
			
	
}
@media only screen and (min-width:200px) and (max-width:319px) {
	
	
}


@media only screen and (min-width:320px) and (max-width:479px) {
	
	.carousel-control.left {
    width: 42px;
    height: 42px;
    left: 3px;
		padding-top: 5px;
	}
	
	.carousel-control.right {
    width: 42px;
    height: 42px;
    right: 3px;
		padding-top: 5px;
	}
	
	.carousel-control{
		top: 29%;
	}
	
	.carousel-caption h3 {
    color: #fff;
    font-size: 12px;
		
}
	
	.carousel-caption h2 {
    font-size: 14px;
		padding-top: 0;
		padding-bottom: 5px;
}
	
.carousel-caption p {
    padding: 0 0 0 0;
    margin: 0;
    color: #878980;
    font-size: 11px;
    line-height: 13px;
	}
	


.carousel-caption a {
    padding: 0px 19px;
    color: #ff7200;
    font-size: 12px;

}
	
.carousel-caption {
    right: 15%;
    left: 16%;
    top: -12%
	}
	
	.about_left_text{
		padding: 50px 0 50px 0;
	}
	
.address_panel {
    position: relative;
    padding: 30px 13px 30px 38px;
}
	
	.address_panel{
		left: 0;
		top: 0;
		padding: 30px 13px 30px 8px;
		margin: 30px 0 0 0;
	}
	
	.map{
		min-height: 730px;
		padding: 30px 20px 0 20px;
	}
	
	.footer_left ul{
		text-align: center;
	}
	
	.footer_left ul li{
		float: none;
		display: inline;
	}
	
	.footer_left ul li:first-child a {
    margin-left: 19px;
}
	
.footer_right {
    float: none;
	text-align: center;
	padding: 10px 0 0 0;
}
	
.services_bg {
    background-size: 100% 100%;
	}
	
	.about_right_img{
		padding: 15px 0 0 0;
	}
	
	
	
}
	
	
@media only screen and (min-width:480px) and (max-width:767px) {
	
.carousel-control.left {
    width: 42px;
    height: 42px;
    left: 3px;
		padding-top: 5px;
	}
	
	.carousel-control.right {
    width: 42px;
    height: 42px;
    right: 3px;
		padding-top: 5px;
	}
	
	.carousel-control{
		top: 29%;
	}
	
	.carousel-caption h3 {
    color: #fff;
    font-size: 12px;
		
}
	
	.carousel-caption h2 {
    font-size: 14px;
		padding-top: 5px;
		padding-bottom: 5px;
}
	
.carousel-caption p {
    padding: 0 0 10px 0;
    margin: 0;
    color: #878980;
    font-size: 11px;
    line-height: 13px;
	}
	


.carousel-caption a {
    padding: 0px 19px;
    color: #ff7200;
    font-size: 12px;

}
	
.carousel-caption {
    right: 15%;
    left: 16%;
    top: 3%
	}
	
	.about_left_text{
		padding: 50px 0 50px 0;
	}
	
.address_panel {
    position: relative;
    padding: 30px 13px 30px 38px;
}
	
	.address_panel{
		left: 0;
		top: 0;
		padding: 30px 13px 30px 8px;
		margin: 30px 0 0 0;
	}
	
	.map{
		min-height: 690px;
		padding: 30px 20px 0 20px;
	}
	
	.footer_left ul{
		text-align: center;
	}
	
	.footer_left ul li{
		float: none;
		display: inline;
	}
	
	.footer_left ul li:first-child a {
    margin-left: 19px;
}
	
.footer_right {
    float: none;
	text-align: center;
	padding: 10px 0 0 0;
}
	
.services_bg {
    background-size: 100% 100%;
	}
	
	.about_right_img{
		padding: 15px 0 0 0;
		text-align: center;
	}
		
	
}



@media only screen and (min-width:768px) and (max-width:991px) {

	.stellarnav.light .menu-toggle, .stellarnav.light .call-btn-mobile, .stellarnav.light .location-btn-mobile {
    color: #fff;
}
	
.carousel-caption {
   top: 1%;
    left: 16%;
	right: 30%;
	}
	
	.carousel-caption h2{
		padding-bottom: 7px;
	}
	
	.carousel-caption p{
		padding: 0 0 10px 0;
	}
	
	.about_left_text{
		padding: 20px 0;
	}
	
	.services_bg{
		background-size: 100% 100%;
	}
	
		.about_right_img{
		padding: 15px 0 0 0;
		text-align: center;
	}
		
	


	
}








/********************@media only screen and (min-width:1024px) and (max-width:1200px)********************/


@media (min-width:992px) and (max-width:1199px) {

	
	
}

	
/********************@media only screen and (min-width:1201px)********************/

	

/********************@media only screen and (min-width:1201px)********************/
